Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 616910 - runscript is being used during boot
Summary: runscript is being used during boot
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Release Media
Classification: Unclassified
Component: LiveCD/DVD (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Team Anniversary
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-28 21:34 UTC by Frank Daniel
Modified: 2018-01-10 19:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Daniel 2017-04-28 21:34:10 UTC
During the boot from the present LiveDVD there are a number of lines that state:
"runscript" is being used and should be changed to "rc-open"
Comment 1 Frank Daniel 2017-07-30 18:55:28 UTC
Any progress?
Is there  new LIVE cd/dvd in development?
Comment 2 Frank Daniel 2017-09-23 22:14:51 UTC
If there is a new LiveCD/DVD in development, I would like to join the team.
Comment 3 Ben Kohler gentoo-dev 2018-01-10 19:28:53 UTC
I don't believe there's anything for the gentoo-ten or releng projects to do here, this has to be fixed in the individual affected pkgs.  And most of them have already been fixed, there's just no new livedvd release yet.